.products_nav {
	width:100%; /* Parent Width */
	line-height:26px; /* Button Heights */
	font-size:15px;
}
.products_nav li ul {
	margin-left:195px; /* Same as Parent Width */
	margin-top:-27px; /* Same as Button Heights plus any vertical borders or margins */
}
.products_nav a {
	color:#666; /* Parent Text Color */
	background:#eee ; /* Parent Background Hover Color */
	padding:0 10px; /* DO NOT USE TOP or BOTTOM PADDING */
	border-bottom:1px solid #fff; /* if a bottom border is used, compensate for this in the ".products_nav li ul margin-top value" */
	text-decoration:none;
}
.products_nav a:hover {
	color:#fff; /* Parent Text Hover Color */
	background:#999; /* Parent Background Hover Color */
}
.products_nav ul ul {
	width:200px; /* Child Width */
}



/* 1st Children */
.products_nav ul ul a {
	color:#fff; /* Child Text Color */
	background:#21640C; /* Child Background Color */
}
.products_nav ul ul a:hover {
	color:#21640C; /* Child Text Hover Color */
	background:#A6CE39; /* Child Background Hover Color */
}
/* 2nd Children */
.products_nav ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.products_nav ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 3rd Children */
.products_nav ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.products_nav ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 4th Children */
.products_nav ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.products_nav ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 5th Children */
.products_nav ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.products_nav ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 6th Children */
.products_nav ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.products_nav ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 7th Children */
.products_nav ul ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.products_nav ul ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 8th Children */
.products_nav ul ul ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.products_nav ul ul ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.products_nav a {
	display:block;
}
.products_nav ul, .products_nav li {
	list-style:none;
	margin:0;
	padding:0;
}
/* 1st children */
.products_nav li ul {
	position:absolute;
	visibility:hidden;
}
.products_nav li:hover>ul {
	visibility:visible;
}